Subject: FW: [VRRP] Working Group Last Call for draft-ietf-vrrp-spec-v2-08.txt

From: [email-masked]
Date: Wed, 6 Aug 2003 19:59:57 -0500

The WG last call for this draft has ended.

The only thing that needs to be fixed is the authors list (unless Bob has received any comments directly to him). In the WG meeting in Vienna, the conclusion of the discussion was that Bob Hinden should be listed as "editor", and a "contributors" section should be added acknowledging the others. (this can be found in the meeting minutes)

I want to confirm this decision on the mailing list. If anyone (specially folks that are listed as authors in the draft) has any opposition to this proposal, please respond.

If I don't see any opposition till 10th Aug, I will assume that everyone is ok with it and I will ask Bob to submit the final version of the draft with this change.

regards
Mukesh

-----Original Message-----
From: ext [email-masked] [mailto:[email-masked]]
Sent: Tuesday, July 22, 2003 10:33 AM
To: [email-masked]
Subject: [VRRP] Working Group Last Call for
draft-ietf-vrrp-spec-v2-08.txt

This is a VRRP working group last call for comments on advancing the following document as a Draft Standard:

	Title		: Virtual Router Redundancy Protocol
	Author(s)	: R. Hinden, P. Hunt, D. Mitzel, P. Higginson,
			  M. Shand, A. Lindem, S. Knight, D. Weaver,
			  D. Whipple
	Filename	: draft-ietf-vrrp-spec-v2-08.txt
	Pages		: 31

Please send substantive comments to the VRRP mailing list, and minor editorial comments to the author(s). This last call period will end two week from today on Tuesday, August 5th, 2003.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-vrrp-spec-v2-08.txt

- Mukesh & Radia

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp